HPC Changelog

HPC Changelog

Updated totalview and allinea tools default versions

Date: 
Tuesday, April 18, 2017 - 3:15pm

We updated the default versions of the totalview and allinea modules:

Totalview: 

        Oakley and Ruby: 8.14.1-8  to  2017.0.12

        Owens:  2016.04.08   to   2017.0.12

Allinea tools:

        Oakley and Ruby:  6.0.1  to  7.0

        Owens:  6.0.6  to  7.0

LAMMPS 31Mar17 now available on Owens

Date: 
Friday, March 31, 2017 - 2:30pm

LAMMPS stable version 31Mar17 has been installed on Owens.  This is a GPU enabled installation.  Usage is via the module lammps/31Mar17.  For information on installation details, such as, available packages, see the output of the module help command, e.g.:  module help lammps/31Mar17

NAMD 2.12 now available on Owens

Date: 
Friday, February 10, 2017 - 3:15pm

NAMD 2.12 has been installed on Owens; usage is via the module namd/2.12. For information on available executables and installation details see the software page for NAMD or the output of the module help command, e.g.: module help namd/2.12.  On February 22, 2016, NAMD 2.12 will become available on all clusters, and 2.12 will become the default version.

LAMMPS 14May16 too-many-threads known issue fixed

Date: 
Wednesday, November 30, 2016 - 3:45pm

The LAMMPS 14May16 known issue wherein parallel lammps spawned too many threads has been fixed on all clusters.  No user action is required; if a user had applied the OMP_NUM_THREADS workaround then it may be removed, but it will not cause probems if left in place. The corrected executables were made the defaults for module lammps/14may16 at these times:

Amber 16 now available

Date: 
Friday, July 29, 2016 - 4:15pm

Amber 16 has been installed on the OSC clusters; usage is via the module amber/16. For information on available executables and installation details see the software page for Amber or the output of the module help command, e.g.: module help amber/16.  On August 15, 2016 Amber 16 will be made the default amber module.

LAMMPS 14May16 now available on Oakley

Date: 
Tuesday, June 28, 2016 - 5:30pm

LAMMPS stable version 14May16 has been installed on Oakley.  Usage is via the module lammps/14May16.  For information on installation details, such as, available packages, see the output of the module help command, e.g.:  module help lammps/14May16

Comsol 5.2 available on Ruby

Date: 
Wednesday, June 15, 2016 - 4:15pm

Comsol 5.2 has been installed on Ruby. To load, use

module load comsol/52

All ACLs lost in Home Directories after 6/7 downtime

Date: 
Tuesday, June 7, 2016 - 6:00pm

All ACLs set within the Home Directory filesystem (/nfs/##) were lost during the 6/7 downtime.  This was caused by the migration to a new server that does not support the old POSIX ACLs.

Migrating the ACLs was not possible due to both the fact POSIX ACLs are not easily translatable to NFSv4 ACLs, and none of our tools supported such a migration.

Pages